Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 20:32:18 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery rehan aslam                    Bot:  Hi again! Bot:  Please enter your name Customer:  rehan aslam Bot:  Hi Rehan Aslam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278894786 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0966592660209            12:15 AM, 02st Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:15 AM, 02st Mar                     rehan aslam                    Hy           12:15 AM, 02st Mar                     rehan aslam                    Friday weekend so delevry firday           12:16 AM, 02st Mar                     rehan aslam                    Hello           12:17 AM, 02st Mar                   Hamza                   Please note that Friday and Saturday not count as a working days           12:17 AM, 02st Mar                   Hamza                   We request you to please elaborate your concern so that we can assist you accordingly with this.           12:19 AM, 02st Mar                     rehan aslam                    Thursday after isha prayer           12:21 AM, 02st Mar                     rehan aslam                    Yes           12:22 AM, 02st Mar                   Hamza                   It depends on the courier partner           12:22 AM, 02st Mar                     rehan aslam                    Thursday after yan before isha prayer           12:23 AM, 02st Mar                     rehan aslam                    4 march so thursday and i colect parcel after pryar isha           12:23 AM, 02st Mar                     rehan aslam                    Adress change ho skta h           12:24 AM, 02st Mar                   Hamza                   Could you please share your order number so that I can assist you further?           12:24 AM, 02st Mar                     rehan aslam                    6278894786           12:25 AM, 02st Mar                   Hamza                   We are truly sorry to tell you that you can't change the address           12:26 AM, 02st Mar                   Hamza                   Is there anything else I can help you?            12:27 AM, 02st Mar                     rehan aslam                    Ok 0ne item cancel so my money 237 sar           12:27 AM, 02st Mar                   Hamza                   Our courier partner will update you with the bill once he deliver the order           12:28 AM, 02st Mar                     rehan aslam                             12:29 AM, 02st Mar                     rehan aslam                    Ok           12:29 AM, 02st Mar                   Hamza                   Is there anything else I can help you?            12:30 AM, 02st Mar                     rehan aslam                    No thanks           12:31 AM, 02st Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:32 AM, 02st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173816